Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi there ,

I’m trying to order the Medela Swing Maxi Flex for a relative in the UAE. When I checked in store a couple days ago it was 700 or so AED. Now online both on the website and app it says it is 1279. Can you please assist with this issue. I would like to purchase the product but there’s a price disparity and the difference was only between two or three days of seeing it in store. 

Please let me know,
Fatima https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682173